/* --------------------------------------------------------------------------------
 * web fonts
-------------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  --color-text: #000000;
  --color-red: #e50012;
  --color-blue: #2a49a0;
  --color-yellow: #ffff00;
}

/* ----------------------------------------------------------------------
 reset (exculding 'sup')
---------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

img {
  vertical-align: middle;
}

/* ----------------------------------------------------------------------
 basic setting
---------------------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  color: var(--color-text);
  line-height: 1.5;
  font-feature-settings: "palt";
  /*
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  */
}

body * {
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}

input, button, textarea, select {
  color: #161f3e;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
}

textarea {
  vertical-align: top;
}

*:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

a:hover {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/* ----------------------------------------------------------------------
 common class
---------------------------------------------------------------------- */
@media only screen and (min-width: 751px) {
  .pc-non {
    display: none !important;
  }
}
@media only screen and (max-width: 750px) {
  .sp-non {
    display: none !important;
  }
}
.mb-0 {
  margin-bottom: 0;
}

.mt-1 {
  margin-top: 0.5em;
}
.mt-2 {
  margin-top: 1em;
}
.mt-4 {
  margin-top: 2em;
}

.flex {
  display: flex;
}
.flex__clm {
  @media screen and (max-width: 1080px){
    flex: 1;
  }
}
.justify-center {
  justify-content: center;
}

.flex-fix {
  display: flex;
  align-items: center;
  gap: 1em;
}
.flex-fix__left {
  @media screen and (max-width: 1080px){
    white-space: nowrap;
  }
}
.flex-fix__right {
  @media screen and (max-width: 1080px){
    flex: 1;
  }
}

.gap-2 {
  gap: 1em;
}

.t-center {
  text-align: center;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.link-tel {
  color: inherit;
  text-decoration: none;
}
@media only screen and (min-width: 751px) {
  .link-tel {
    pointer-events: none;
  }
}

.container {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  @media screen and (max-width: 750px){
    padding: 0 15px;
  }
}
@media only screen and (max-width: 750px) {
  .container {
    width: auto;
  }
}

.hover {
  transition: 0.3s;
}
@media only screen and (min-width: 751px) {
  .hover:hover {
    opacity: 0.7;
  }
}

.title-primary {
  color: var(--color-red);
  font-size: 45px;
  font-weight: 800;
  text-align: center;
  border-top: 4px solid var(--color-red);
  border-bottom: 4px solid var(--color-red);
  margin: 0 70px 120px;
  padding: 45px 0;
  @media screen and (max-width: 750px){
    font-size: 26px;
    padding: 12px 0;
    border-width: 2px;
    margin: 0 15px 30px;
  }
}

.btn-primary {
  background-color: var(--color-yellow);
  border: 4px solid var(--color-red);
  color: var(--color-red);
  border-radius: 50vh;
  width: 488px;
  height: 78px;
  max-width: 100%;
  cursor: pointer;
  font-size: 32px;
  font-weight: 800;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  @media screen and (max-width: 750px){
    height: 50px;
    font-size: 19px;
    max-width: 100%;
  }
  &:hover {
    opacity: 0.75;
  }
}

/* ----------------------------------------------------------------------
 Layout
---------------------------------------------------------------------- */
body {
  background-color: #e9dbcb;
}
a {
  color: var(--color-red);
  &:hover {
    text-decoration: none;
  }
}

.header {
  padding: 40px 0 0 40px;
  margin-bottom: 190px;
  @media screen and (max-width: 750px){
    background-color: #fff;
    padding: 10px 0 12px 8px;
    margin-bottom: 30px;
  }
}
.header__logo {
  width: 510px;
  @media screen and (max-width: 750px){
    width: 168px;
  }
}
.footer {
  margin-top: 180px;
  background-color: var(--color-red);
  color: #fff;
  text-align: center;
  padding: 60px 0;
  @media screen and (max-width: 750px){
    margin-top: 65px;
    padding: 25px 30px 40px;
  }
}
.footer__name {
  font-size: 26px;
  font-weight: 500;
  padding-bottom: 1em;
  margin-bottom: 1.5em;
  display: inline-block;
  border-bottom: 1px solid #fff;
  @media screen and (max-width: 750px){
    font-size: 13px;
  }
}
.footer__tel {
  font-size: 24px;
  margin-bottom: 1.5em;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.footer__time {
  font-size: 24px;
  margin-bottom: 1.5em;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.link-list {
  margin-top: 90px;
  text-align: center;
  li {
    a {
      color: inherit;
      font-size: 20px;
      font-weight: 500;
    }
  }
}